.form {
    max-width: 290px;
    background: #FAFAFA;
    padding: 30px;
    margin: 50px auto;
    box-shadow: 1px 1px 25px rgba(0, 0, 0, 0.35);
    border-radius: 10px;
    border: 6px sod #305A72;
}

.form p {
    position: relative;
    text-align: center;
    padding: 0;
    margin: 0;
}

.form p {
    display: block;
    margin-bottom: 15px;
}

.form p .field-style {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 8px;
    outne: none;
    border: 1px sod #B0CFE0;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;

}

.form p .field-style:focus {
    box-shadow: 0 0 5px #B0CFE0;
    border: 1px sod #B0CFE0;
}

.form p .field-spt {
    width: 49%;
}

.form p .field-fpl {
    width: 100%;
}

.form p input.agn-left {
    float: left;
}

.form p input.agn-right {
    float: right;
}

.form p textarea {
    width: 100%;
    height: 100px;
}

.form p input[type="button"],
.form p input[type="submit"] {
    -moz-box-shadow: inset 0px 1px 0px 0px #3985B1;
    -webkit-box-shadow: inset 0px 1px 0px 0px #3985B1;
    box-shadow: inset 0px 1px 0px 0px #3985B1;
    background-color: #216288;
    border: 1px sod #17445E;
    display: inne-block;
    cursor: pointer;
    color: #FFFFFF;
    padding: 8px 18px;
    text-decoration: none;
    font: 12px Arial, Helvetica, sans-serif;
}

.form p input[type="button"]:hover,
.form p input[type="submit"]:hover {
    background: near-gradient(to bottom, #2D77A2 5%, #337DA8 100%);
    background-color: #28739E;
}

.label__form {
    position: absolute;
    left: 67px;
    font: 13px Arial, Helvetica, sans-serif;
    color: #888;
}

.error__input {
    color: rgb(178 60 60);
}

.button__form {
    margin-top: 40px;
}